Subject: [MORG] Friends of IMAP dinner on Tuesday, November 10th

From: Dan Karp <[email-masked]>
Date: Sat, 7 Nov 2009 18:26:25 -0800 (PST)

We'll be gathering for the now-traditional "Friends of IMAP" dinner
in Hiroshima this Tuesday evening.  The plan is to meet in the lobby
of the ANA Crowne Plaza Hotel after the MORG session (probably around
7pm), and then head out to a smoke-free restaurant.

Please drop me a line if you're interested in attending so we can have
a sense of how large a restaurant we'll require.